/*======================================
Theme Name: Digital Surf
Theme URI: https://digitalsurf.com.au/
Description: Sebastian Garcia
Version: 1.0
Author: sebastian garcia
Author URI: http://digitalsurf.com.au
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */
.et_pb_section_0 {padding-top: 138px!important;}
#mobile_menu { position: fixed; display: block !important; min-height: 100vh; top: 0; border-top: none; padding-top: 80px; z-index: 9998; }
.et_mobile_menu li a:hover, .nav ul li a:hover {
  background-color: rgb(217, 144, 69, 0.3)!important;
}
.mobile_nav.closed #mobile_menu {
 transform: rotateY(90deg); -webkit-transform: rotateY(90deg);
 transform-origin: right; -webkit-transform-origin: left;
 background: #fff; transition: .8s ease-in-out !important; }

.mobile_nav.opened #mobile_menu {
 transform: rotateY(0deg); -webkit-transform: rotateY(0deg);
 transform-origin: right; -webkit-transform-origin: left;
 background: #f1f1f1; transition: .8s ease-in-out; }
 .overlay-container .overlay-close {
     color: black!important;
 }
/* trilist */
.pricing .tri-list li {
    padding-bottom: 20px;
}
/*mobile menu slide in end */
.logofooter {
  max-width: 200px;
  float: left;
}
/*Pricing table hosting section*/
.pricing-table-price {
    font-size: 2.8em;
    font-weight: bold;
    margin: 0 0 .2em;
    overflow: hidden;
}
.pricing-table-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    text-align: center;
    flex: 0 1 335px;
    border: 1px solid #ccc;
    padding: 2em 3em!important;
    cursor: default;
    color: #333;
    max-width: 335px;
}
.pricing-table-item:hover {
    webkit-transform: translateY(-2px);
    transform: translateY(-2px);
    -webkit-box-shadow: 0 18px 35px rgba(50,50,93,.1), 0 8px 15px rgba(0,0,0,.07);
    box-shadow: 0 18px 35px rgba(50,50,93,.1), 0 8px 15px rgba(0,0,0,.07);
}
.pricing-table-item1 {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    text-align: center;
    flex: 0 1 335px;
    border: 1px solid #ccc;
    padding: 4em 3em!important;
    margin: -2em 0!important;
    cursor: default;
    color: #333;
    max-width: 335px;
}
.pricing-table-item1:hover {
    webkit-transform: translateY(-2px);
    transform: translateY(-2px);
    -webkit-box-shadow: 0 18px 35px rgba(50,50,93,.1), 0 8px 15px rgba(0,0,0,.07);
    box-shadow: 0 18px 35px rgba(50,50,93,.1), 0 8px 15px rgba(0,0,0,.07);
}
.pricing-table-item3 {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    text-align: center;
    flex: 0 1 335px;
    margin: -2em 0!important;
    border: 1px solid #ccc;
    padding: 4em 3em!important;
    cursor: default;
    color: #333;
    max-width: 100%;
}
.pricing-table-anim {
    display: inline-block;
    position: relative;
}
.pricing-table-currency {
    font-size: .5em;
    vertical-align: super;
}
.pricing-table-period {
    font-size: .35em;
    color: #777;
}
.pricing {border: 4px solid #002042; padding-bottom: 0px;}
.details {
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 0.9em!important;
    color: black;
    font-family: 'Montserrat', sans-serif;
}
.image-wrapper {
   margin-top: 75px!important;
}
li {font-size: 99%;}
.pricing .tri-list li {
    padding-bottom: 20px;
}
.tri-list ul {
    list-style: none;
    padding: 0;
        font-size: 1.1em!important;
    color: black;
    font-family: 'Montserrat', sans-serif;
}
.tri-list li::before {
    content: '';
    height: 1em;
    width: 1em;
    display: inline-block;
    background-repeat: no-repeat;
    padding-right: 1.5em;
}
.tri-list.check li::before {
background: url("https://digitalsurf.com.au/wp-content/uploads/2017/09/checked.svg");
    background-size: 17px 15px;
    background-repeat: no-repeat;
}
.pricing .tri-list.check li:before {
    margin-right: 5px;
    fill: #83c341;
}
.image-wrapper {position: relative;}
.textout3 {position: absolute; left: 151px; top:38px;}
.textout4 {position: absolute; left: 94px; top:38px;}
.textout {position: absolute; left: 33px; top:38px;}
.textout h3 {
  color: rgb(0, 75, 141);
  font-weight: 800;
}
.textout h5 {
  color: rgb(217, 144, 69);
}
.textout1 {position: absolute; left: 5px; top:38px;}
.textout1 h3 {
  color: rgb(0, 75, 141);
  font-weight: 800;
}
.textout1 h5 {
  color: rgb(217, 144, 69);
}
.textout2 {position: absolute; left: 22px; top:38px;}
.textout2 h3 {
  color: rgb(0, 75, 141);
  font-weight: 800;
}
.textout2 h5 {
  color: rgb(217, 144, 69);
}
/*end Pricing table hosting section*/
.tri-list ul {
    list-style: none;
    padding: 0;
        font-size: 1.1em!important;
    color: black;
    font-family: 'Montserrat', sans-serif;
}
.tri-list li::before {
    content: '';
    height: 1em;
    width: 1em;
    display: inline-block;
    background-repeat: no-repeat;
    padding-right: 1.5em;
}
.tri-list.check li::before {
background: url("https://digitalsurf.com.au/wp-content/uploads/2017/09/checked.svg");
    background-size: 17px 15px;
    background-repeat: no-repeat;
}
.pricing .tri-list.check li:before {
    margin-right: 0px;
    fill: #83c341;
}



/* steps begining */
.servicesbox {
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-transition-property: color,background-color,-webkit-box-shadow,-webkit-transform;
  transition-property: color,background-color,-webkit-box-shadow,-webkit-transform;
  transition-property: color,background-color,box-shadow,transform;
  transition-property: color,background-color,box-shadow,transform,-webkit-box-shadow,-webkit-transform;
  -webkit-transition-duration: .15s;
  transition-duration: .15s;
  background: rgb(255, 255, 255);
}
.servicesbox1 {
  display:flex;
}
.servicesbox11 {
  display:inline-block;
  width: 33%;
}
.servicesbox:hover {
  webkit-transform: translateY(-2px);
  transform: translateY(-2px);
  -webkit-box-shadow: 0 18px 35px rgba(50,50,93,.1), 0 8px 15px rgba(0,0,0,.07);
  box-shadow: 0 18px 35px rgba(50,50,93,.1), 0 8px 15px rgba(0,0,0,.07);
}
.servicestext {
  height: 10.5em;
}
.servicestext1 a {
  color: #004B8D;
}
.lefttwenty {
  float: left;
  padding: 3%;
}
.righttwenty {
  width: 75%;
  float: right;
  padding: 1rem;
  height: 24em;
}
.righttwenty1 {
  max-width: 300px;
  width: 75%;
  float: right;
  padding: 1rem;
  height: 11em;
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-transition-property: color,background-color,-webkit-box-shadow,-webkit-transform;
  transition-property: color,background-color,-webkit-box-shadow,-webkit-transform;
  transition-property: color,background-color,box-shadow,transform;
  transition-property: color,background-color,box-shadow,transform,-webkit-box-shadow,-webkit-transform;
  -webkit-transition-duration: .15s;
  transition-duration: .15s;
}
.righttwenty2 {
  width: 100%;
  float: right;
  padding: 1rem;
  height: auto;
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-transition-property: color,background-color,-webkit-box-shadow,-webkit-transform;
  transition-property: color,background-color,-webkit-box-shadow,-webkit-transform;
  transition-property: color,background-color,box-shadow,transform;
  transition-property: color,background-color,box-shadow,transform,-webkit-box-shadow,-webkit-transform;
  -webkit-transition-duration: .15s;
  transition-duration: .15s;
}
.righttwenty3 {
  width: 75%;
  float: right;
  padding: 1rem;
  height: auto;
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-transition-property: color,background-color,-webkit-box-shadow,-webkit-transform;
  transition-property: color,background-color,-webkit-box-shadow,-webkit-transform;
  transition-property: color,background-color,box-shadow,transform;
  transition-property: color,background-color,box-shadow,transform,-webkit-box-shadow,-webkit-transform;
  -webkit-transition-duration: .15s;
  transition-duration: .15s;
}
.righttwenty3 h3 {
  font-weight: 600;
  font-size: 1.7em;
  color: rgb(217, 144, 69);
  text-align: left;
}
.righttwenty1 h3 {
  font-weight: 600;
  font-size: 1.7em;
  color: rgb(217, 144, 69);
  text-align: left;
}
.righttwenty h3 {
  font-weight: 600;
  font-size: 1.7em;
  color: rgb(0, 75, 141)!important;
  text-align: left;
}
.righttwenty p {
  margin-bottom: 32px;
}
.Workswithbox {
  height: 15em;
}
.Workswith-featuredStar svg {
    position: absolute;
    top: 7px;
    right: 7px;
    width: 15px;
    height: 15px;
}
.Workswith-text {
  display: block;
  text-align: center;
  padding-left: 5%;
  padding-right: 5%;
}
.Workswith-text h3 {
  font-family: montserrat;
  color: #F5A623;
  font-weight: 800;
  font-size: 1.2em;
}
.Workswith-text p {

}
.Workswith-integrationCalloutLogo img {
  width: 45px;
  vertical-align: middle;
  height: 100%;
}
.Workswith-integrationCalloutLogo1 img {
  width: 45px;
  vertical-align: middle;
  height: 100%;
}
.Workswith-integrationCalloutLogo2 img {
  width: 130px;
  vertical-align: middle;
  height: 100%;
}
.footer-integrationCalloutLogo img {
  width: 40px;
  vertical-align: middle;
  height: 100%;
}
.Workswith-integrationCalloutLogo1 {
  border-radius: 50%;
  -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  display: block;
  margin: auto;
  position: relative;
  width: 100px;
  height: 100px;
  margin-bottom: 8px;
  margin-left: auto;
  text-align: center;
  background: rgb(255, 255, 255);
}
.Workswith-integrationCalloutLogo2 {
  border-radius: 50%;
  -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  display: block;
  margin: auto;
  position: relative;
  width: 200px;
  height: 200px;
  margin-bottom: 8px;
  margin-left: auto;
  text-align: center;
  background: rgb(255, 255, 255);
}
.footer-integrationCalloutLogo {
  border-radius: 50%;
  -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  display: block;
  margin: auto;
  position: relative;
  width: 70px;
  height: 70px;
  margin-left: auto;
  text-align: center;
  background: rgb(255, 255, 255);
}
.Workswith-integrationCalloutLogo, .Workswith-integrationCalloutLogoPlaceholder {
  border-radius: 50%;
  -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
  display: block;
  margin: auto;
  position: relative;
  overflow: visible;
  width: 80px;
  height: 80px;
  margin-left: auto;
  text-align: center;
  top: -36px;
  background: rgb(255, 255, 255);
}
.Workswith-featuredStar {
    background: linear-gradient(225deg,rgb(237, 242, 247),rgb(237, 242, 247) 50%,rgba(0, 0, 0, 0) 0);
    border-top-right-radius: 4px;
    color: rgb(170, 183, 197);
    position: absolute;
    top: 0;
    right: 0;
    height: 47px;
    width: 47px;
}
.bordergrey {
  margin-top: 32px;
  box-shadow: 0 15px 35px rgba(50,50,93,.1), 0 5px 15px rgba(0,0,0,.07);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-transition-property: color,background-color,-webkit-box-shadow,-webkit-transform;
  transition-property: color,background-color,-webkit-box-shadow,-webkit-transform;
  transition-property: color,background-color,box-shadow,transform;
  transition-property: color,background-color,box-shadow,transform,-webkit-box-shadow,-webkit-transform;
  -webkit-transition-duration: .15s;
  transition-duration: .15s;
}
.bordergrey:hover {
  webkit-transform: translateY(-2px);
  transform: translateY(-2px);
  -webkit-box-shadow: 0 18px 35px rgba(50,50,93,.1), 0 8px 15px rgba(0,0,0,.07);
  box-shadow: 0 18px 35px rgba(50,50,93,.1), 0 8px 15px rgba(0,0,0,.07);
}

.page.et_pb_pagebuilder_layout #main-content {
    overflow: hidden!important;
}

/*Button Custom Size*/
.btn_section_split{
min-width: 50%;
line-height: 1.2em !important;
text-align: center;
}
/*Button Custom icon position*/
.btn_section_split::after{
line-height: 0.7em !important;
}
/* steps end */
.et_pb_row .et_pb_column_4_4 .et_pb_pricing_table_wrap .et_pb_pricing_table {
    width: 30%;
    margin-right: 3%;
    max-width: 30%;
    padding-bottom: 0px;
}
.et_pb_row .et_pb_pricing_tables_0 .et_pb_button_wrapper {
    padding-right: 0;
    padding-left: 0;
}
.et_pb_row .et_pb_pricing_tables_0 .et_pb_dollar_sign {
    position: absolute;
    margin-left: -22px!important;
    margin-top: -21px;
}
.et_pb_row .et_pb_pricing_tables_0 .et_pb_pricing_content_top {
    border-bottom: 0px solid rgb(190, 190, 190);
}
.et_pb_pricing_table:hover {
    box-shadow: 0px 5px 40px 8px rgba(65, 70, 64, 0.86);
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
}
.stepbox1 {
    border: 2px solid #283583;
}
.stepbox1:hover {
    box-shadow: 0px 5px 40px 8px rgba(65, 70, 64, 0.86);
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
}
a.et_pb_button_one {
-ms-transform: skewX(20deg);
  -webkit-transform: skewX(20deg);
  transform: skewX(20deg);
  display: inline-block;
}
a.et_pb_button_two {
-ms-transform: skewX(20deg);
  -webkit-transform: skewX(20deg);
  transform: skewX(20deg);
  display: inline-block;
}
/* box services start */
.tile {
    flex: 1 25%;
    -ms-flex: 1 25%;
    max-height: 320px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -ms-flex-align: center;
    position: relative;
    height: 25vw;
    box-shadow: 0 15px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-transition-property: color, background-color, -webkit-box-shadow, -webkit-transform;
    transition-property: color, background-color, -webkit-box-shadow, -webkit-transform;
    transition-property: color, background-color, box-shadow, transform;
    transition-property: color, background-color, box-shadow, transform, -webkit-box-shadow, -webkit-transform;
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
}
.tile:hover {
  opacity: 0.9;
}
.tile .hover {
    opacity: 0.5;
    height: 100%;
    width: 100%;
    background: rgb(0, 0, 0);
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.5s opacity;
    border: 5px solid rgb(234, 144, 0);
    box-sizing: border-box;
    z-index: 1;
    }
.tile .logocs {
    z-index: 2;
    text-align: center;
    width: 100%;
}
.tile .logocs img {
    z-index: 3;
    max-width: 15em;
    height: auto;
    }
.tile span {
    margin: 0 auto;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-size: 32px;
    font-weight: bold;
    z-index: 1;
    position: relative;
    display: block;
    font-size: 1.6vw;
    }
.tile a {
      font-family: Montserrat;
      position: absolute;
      right: 28px;
      bottom: 18px;
      border: 1px solid white;
      text-transform: uppercase;
      color: white;
      font-size: 15px;
      z-index: 2;
      text-decoration: none;
      font-weight: bold;
      padding: 7px 13px;
      min-height: 22px;
      min-width: 105px;
    }
.tile a:hover {
      color: #000;
      background-color: rgb(234, 144, 0);
    }
/* PRINCING TABLE - END */
.et_pb_text_inner h2 {
        margin-bottom: 30px;
    }
#top-menu li.mega-menu.mega-menu-parent li li, #top-menu li.mega-menu.mega-menu-parent li>a {
    width: 90%!important;
    margin-left: 10%!important;
}
.author_bio_section {
background: none repeat scroll 0 0 #F5F5F5;
font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
font-weight: 500;
font-size: 16px;
line-height: 2em;
padding-top: 30px!important;
padding-right: 30px!important;
padding-bottom: 30px!important;
padding-left: 30px!important;
box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
position: relative;
width: 80%;
max-width: 1080px;
margin: 80px auto;
}

.author_name{
color: red!important;
font-size: 22px;
text-transform: uppercase;
}

.author_details img {
border: 1px solid #D8D8D8;
border-radius: 50%;
float: left;
margin: 0 10px 10px 0;
}
.et_password_protected_form {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    margin-bottom: 10%;
}

#main-footer {
    display: none;
}

#top-header {
    background-color: rgb(0, 135, 22)!important;
}

.sub-menu {
    background-color: rgb(255, 255, 255)!important;
}
.et_post_meta_wrapper {
    font-family: montserrat;
    text-align: center;
}
input::-moz-placeholder { /* Chrome/Opera/Safari */
  color: #004B8D;
  font-family: montserrat!important;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #004B8D;
  font-family: montserrat!important
}
input::-moz-placeholder { /* IE 10+ */
  color: #004B8D;
  font-family: montserrat!important
}
input::-moz-placeholder { /* Firefox 18- */
  color: firebrick;
  font-family: montserrat!important
}
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #004B8D;
  font-family: montserrat!important;
}
textarea::-moz-placeholder { /* Firefox 19+ */
  color: #004B8D;
  font-family: montserrat!important
}
textarea:-ms-input-placeholder { /* IE 10+ */
  color: #004B8D;
  font-family: montserrat!important
}
textarea:-moz-placeholder { /* Firefox 18- */
  color: firebrick;
  font-family: montserrat!important
}
input[type=text], textarea {
    padding: 2px;
    border: 2px solid #004B8D!important;
    color: rgb(0, 19, 43);
    background-color: transparent;
    color: #004B8D;
    font-family: montserrat!important
}
select {
    border: 1px solid rgb(0, 19, 43)!important;
    color: rgb(0, 19, 43);
    background-color: transparent;
}
select#input_2_4 {
    border: 1px solid red!important;
    color: rgb(0, 135, 18);
    background-color: transparent;
}
.gform_wrapper label.gfield_label {
    font-weight: 800!important;
    font-family: montserrat!important;
    color: rgb(0, 100, 0)!important;
}
.gform_wrapper li.hidden_label input {
    margin-top: 0px!important;
}
/*gravity checkboxes*/
.et_pb_text_inner .gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
    width: 0!important;
}
input[type=checkbox], input[type=radio] {
  visibility: hidden;
  margin: 0;
}
input[type=checkbox] + label, input[type=radio] + label {
  font-size: 10px;
  color: darkgreen;
}
input[type=checkbox] + label:hover, input[type=radio] + label:hover { cursor: pointer; }
input[type=checkbox] + label:before, input[type=radio] + label:before {
  font-family: "ETmodules";
  color: darkgreen;
  font-size: 26px;
  position: relative;
  top: 0.3em;
  margin-right: 0.2em;
}
/* Gravity Forms tweaks - change for your forms plugin */
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
  display: -moz-inline;
  display: inline;
}
input[type=checkbox] + label:before { content: '\56'; }
input[type=checkbox] + label:hover:before { content: '\5a'; filter: alpha(opacity=20); opacity: 0.2; }
input[type=checkbox]:checked + label:before { content: '\5a'; }
input[type=checkbox]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }

.gform-tabs li label {
    width: 302px;
}
li .gchoice_1_5_0   {
    background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/visa-icon.svg) no-repeat scroll 15% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/mastercard-icon.svg) no-repeat scroll 50% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/american-express-icon.svg) no-repeat scroll 85% 50%;
    background-size: 120px 32px!important;
}
li .gchoice_2_5_0   {
    background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/visa-icon.svg) no-repeat scroll 15% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/mastercard-icon.svg) no-repeat scroll 50% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/american-express-icon.svg) no-repeat scroll 85% 50%;
    background-size: 120px 32px!important;
}
li .gchoice_3_5_0   {
    background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/visa-icon.svg) no-repeat scroll 15% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/mastercard-icon.svg) no-repeat scroll 50% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/american-express-icon.svg) no-repeat scroll 85% 50%;
    background-size: 120px 32px!important;
}
li .gchoice_4_5_0   {
    background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/visa-icon.svg) no-repeat scroll 15% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/mastercard-icon.svg) no-repeat scroll 50% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/american-express-icon.svg) no-repeat scroll 85% 50%;
    background-size: 120px 32px!important;
}
li .gchoice_1_5_1  {
    background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/paypal-icon.svg) no-repeat scroll 48% 40%;
    background-size: 120px 32px;
}
li .gchoice_2_5_1  {
    background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/paypal-icon.svg) no-repeat scroll 48% 40%;
    background-size: 120px 32px;
}
li .gchoice_3_5_1  {
    background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/paypal-icon.svg) no-repeat scroll 48% 40%;
    background-size: 120px 32px;
}
li .gchoice_4_5_1  {
    background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/paypal-icon.svg) no-repeat scroll 48% 40%;
    background-size: 120px 32px;
}
.gform_wrapper .ginput_complex .ginput_cardinfo_right input.ginput_card_security_code {
    max-width: 100%!important;
}
.gform_wrapper .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon {
    display: none!important;
}
.ginput_cardinfo_left {width: 66%!important;}
.ginput_cardinfo_right {width: 30%!important;}
.ginput_card_expiration_container {
    width: 100%!important;
    float: left;
}
.ginput_card_expiration_container, .ginput_cardinfo_right {
    margin: 20px 0;
    display: block;
}
.gform_wrapper .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month {
    margin-right: 4%!important;
}
.ginput_card_expiration_container select {
    width: 48% !important;
    float: left;
}
.ginput_card_expiration {
    height: 50px;
    display: inline-block;
}
.ginput_cardinfo_right {
    float: left;
    width: 30%!important;
    margin-left: 4%!important;
}
.gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex select {
    max-width: 100%!important;
}
.ginput_card_expiration_container, .ginput_cardinfo_right {
    margin: 20px 0;
    display: block;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 'Montserrat', sans-serif!important;
    padding: 10px 11px!important;
    letter-spacing: normal;
    margin-bottom: 1em;
}
.gform-tabs {
    padding-bottom: 4em;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    display: none!important;
}
.gform_card_icon_container {display:none;}
.gfield_radio li label {
    display: -moz-inline-stack;
    display: inline-block;
    padding: 0;
    width: auto;
    border: 1px solid rgba(0,0,0,0.2);
    line-height: 5.5;
    font-size: 0.875em;
    vertical-align: middle;
    border-radius: 3px;
    width: 128px;
    height: 60px;
    max-width: 96%!important;
    white-space: normal;
}
input[type="radio"]:checked+label {
    border: 2px solid #81c535;
}
.gform_body ul {
    list-style: none;
    padding: 0;
}
.gform_wrapper .gfield_radio li label {
    display: block!important;
    text-indent: -9999px;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
    display: none!important;
}
/*END gravity checkboxes*/
/*gravity radio button style*/
.ginput_price {
    display: none!important;
}
.gform_wrapper {
    font-family: monserrat!important;

}
.gfp_big_button .gfield_radio li input[type=radio] {
    display:none!important;
}
.gfp_big_button .gfield_radio label {
    max-width: 300px!important;
    width: 100%!important;
    margin: 0px auto!important;
    padding: 10px 30px!important;
    float: none!important;
    background: transparent!important;
    color: darkgreen;
    border: 2px solid darkgreen!important;
    letter-spacing: 0.09375rem!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    -ms-border-radius: 3px!important;
    -o-border-radius: 3px!important;
    border-radius: 3px!important;
    font-family: Open Sans, sans-serif!important;
    font-weight: 600!important;
    margin: 0!important;
    display: block!important;
    -webkit-transition: background-color 300ms ease-out!important;
    -moz-transition: background-color 300ms ease-out!important;
    transition: background-color 300ms ease-out!important;
    -webkit-appearance: none!important;
    cursor: pointer!important;
    line-height: 1!important;
    position: relative!important;
    text-decoration: none!important;
    text-align: center!important;
    font-size: 1.1em!important;
    box-sizing: border-box!important;
}

.gfp_big_button .gfield_radio :checked + label {
    background: darkgreen!important;
    color: white!important;
}
/*end gravity radio button style*/
.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
    font-size: 1.3em!important;
    text-transform: uppercase!important;
    font-weight: bold!important;
    filter: alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    -khtml-opacity: 1!important;
    opacity: 1!important;
}
#gform_8 .gform_button {
  font-size: 2em!important;
}
.gform_previous_button {
  color: rgb(255, 255, 255)!important;
  border-color: rgb(255, 0, 0));
  font-size: 2em!important;
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
  font-weight: 600!important;
  background-color: rgb(255, 0, 0);
  box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.3);
  padding: .3em 1em;
  width: 100%!important;
  transition: all .2s;
  border-radius: 3px;
  border: 2px solid;
  position: relative;
  line-height: 1.7em!important;
}
.gform_button {
  color: rgb(255, 255, 255)!important;
  border-color: rgb(217, 144, 69);
  font-size: 3em!important;
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
  font-weight: 600!important;
  background-color: rgb(217, 144, 69);
  box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.3);
  padding: .3em 1em;
  width: 100%!important;
  transition: all .2s;
  border-radius: 3px;
  border: 2px solid;
  position: relative;
  line-height: 1.7em!important;
}
/*- botones landing page -*/
#gform_previous_button_6_8 {
    color: white!important;
    border-width: 5px!important;
    border-color: rgb(136, 26, 10);
    border-radius: 100px;
    letter-spacing: 2px;
    background-color: rgb(136, 26, 10);
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    font-size: 2em!important;
    padding: 5px 13px 5px 13px!important;
}
#gform_previous_button_6 {
    color: white!important;
    border-width: 5px!important;
    border-color: rgb(136, 26, 10);
    border-radius: 100px;
    letter-spacing: 2px;
    background-color: rgb(136, 26, 10);
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    font-size: 2em!important;
    padding: 5px 13px 5px 13px!important;
}
#gform_submit_button_6 {display: none!important;}
#gform_next_button_6_8 {
    color: white!important;
    border-width: 5px!important;
    border-color: rgb(136, 26, 10);
    border-radius: 100px;
    letter-spacing: 2px;
    background-color: rgb(136, 26, 10);
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    font-size: 2em!important;
    padding: 5px 13px 5px 13px!important;
}
#gform_next_button_6_47 {
    color: white!important;
    border-width: 5px!important;
    border-color: rgb(136, 26, 10);
    border-radius: 100px;
    letter-spacing: 2px;
    background-color: rgb(136, 26, 10);
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    font-size: 2em!important;
    padding: 5px 13px 5px 13px!important;
}
.gform_confirmation_message {
    text-align: center;
    font-family: montserrat;
    font-weight: 800;
    color: rgb(66, 135, 13);
}
.message .ginput_container_text input {
    padding: 13px 12px!important;
    border: 2px solid green!important;
    background-color: green!important;
    color: white!important;
}
.messager .ginput_container_text input {
    padding: 13px 12px!important;
    border: 2px solid red!important;
    background-color: red!important;
    color: white!important;
}
.taxresult .ginput_container_number input {
    padding: 13px 12px!important;
    border: 0px solid green!important;
    background-color: white!important;
    color: green!important;
    font-size: 2em!important;
}
.taxresult label {display: none!important;}
.calcresult label {color: green!important;}
.calcresult .ginput_container_number input {
    padding: 13px 12px!important;
    border: 0px solid green!important;
    background-color: white!important;
    color: green!important;
    font-size: 2em!important;
}
#gform_2.gform_button {
    color: rgb(0, 135, 18)!important;
    border-width: 5px!important;
    border-color: #008616;
    border-radius: 100px;
    letter-spacing: 2px;
    background-color: rgba(0, 0, 0, 0);
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    font-size: 2em!important;
    padding: 5px 13px 5px 13px!important;
}
.gform_next_button {
  color: rgb(255, 255, 255)!important;
  border-color: rgb(217, 144, 69);
  font-size: 3em!important;
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
  font-weight: 600!important;
  background-color: rgb(217, 144, 69);
  box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.3);
  padding: .3em 1em;
  width: 100%!important;
  transition: all .2s;
  border-radius: 3px;
  border: 2px solid;
  position: relative;
  line-height: 1.7em!important;
}
#gform_submit_button_2 {
    color: rgb(0, 135, 18)!important;
    border-width: 5px!important;
    border-color: rgb(0, 135, 18);
    border-radius: 100px;
    letter-spacing: 2px;
    background-color: rgba(0, 0, 0, 0);
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    font-size: 2em!important;
    padding: 5px 13px 5px 13px!important;
}
.gform_button:hover {
    border-color: rgb(0, 19, 43);
    color: rgb(0, 19, 43)!important;
}

#gform_2.gform_button:hover {
    border-color: rgb(0, 135, 18);
    color: white!important;
    background-color: rgb(0, 135, 18)!important;
}
/*- botones pop-up -*/
.popup {
    width: 100%!important;
    font-family: monserrat!important;
    color: black!important;
    background-color: yellow!important;
    font-size: 17px!important;
    border: 1px solid black!important;
}
.et_pb_button.et_pb_button_1.popup.et_pb_bg_layout_light:hover {
    width: 100%!important;
    font-family: monserrat!important;
    color: black!important;
    background-color: yellow!important;
    font-size: 17px!important;
    border: 1px solid black!important;
}
.popup1 {
    width: 100%!important;
    font-family: monserrat!important;
    color: black    !important;
    background-color: white!important;
    font-size: 17px!important;
    border: 1px solid black!important;
}
.et_pb_button.et_pb_button_1.popup1.et_pb_bg_layout_light:hover {
    width: 100%!important;
    font-family: monserrat!important;
    color: black    !important;
    background-color: white!important;
    font-size: 17px!important;
    border: 1px solid black!important;
}


@media(min-width: 341px) {

#mobile_menu { width: 300px; margin-right: calc(100% - 300px); }

}

@media only screen and (min-width: 981px) {
  .fullheightcta {
    height: 100vh;
  }
  .rightc {max-width: 50%!important; padding-right: 5%!important;}
  /* Gravity forms paypal stripe radio button*/
  .gform_wrapper .gform_footer {
      padding: 20px 0 10px!important;
  }
  body .gform_wrapper ul li.gfield {
      margin-top: 24px!important;
  }
  li .gchoice_8_2_0   {
      background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/visa-icon.svg) no-repeat scroll 15% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/mastercard-icon.svg) no-repeat scroll 50% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/american-express-icon.svg) no-repeat scroll 85% 50%;
      background-size: 120px 32px!important;
  }
  li .gchoice_11_2_0   {
      background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/visa-icon.svg) no-repeat scroll 15% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/mastercard-icon.svg) no-repeat scroll 50% 50%,url(//digitalsurf.com.au/wp-content/uploads/2017/10/american-express-icon.svg) no-repeat scroll 85% 50%;
      background-size: 120px 32px!important;
  }
  li .gchoice_8_2_1  {
      background: url(//digitalsurf.com.au/wp-content/uploads/2017/10/paypal-icon.svg) no-repeat scroll 48% 40%;
      background-size: 120px 32px;
  }
/* End Gravity forms paypal stripe radio button*/
.sub-menu {
    min-width: 800px!important;
}
#main-header .nav li ul a {
  color: rgb(0, 75, 141)!important;
}
.nav li ul {
  right: -88px;
}
#top-menu li li {
    width: 48%;
}
#top-menu li li a {
width: auto!important;
color: #004B8D!important;
padding: 7px 32px!important;
}
.wordpressicon {
    background: url(https://digitalsurf.com.au/wp-content/uploads/2018/11/wordpress-web-design.svg);
    background-size: 40px 40px;
    background-repeat: no-repeat;
    margin-left: 10px!important;
}
.hostingicon {
  background: url(https://digitalsurf.com.au/wp-content/uploads/2018/11/hosting-icon.svg);
  background-size: 40px 40px;
  background-repeat: no-repeat;
  margin-left: 10px!important;
}
.googleicon {
  background: url(https://digitalsurf.com.au/wp-content/uploads/2018/11/facebook-adwords-icon.svg);
  background-size: 40px 40px;
  background-repeat: no-repeat;
  margin-left: 10px!important;
}
.seoicon {
  background: url(https://digitalsurf.com.au/wp-content/uploads/2018/11/digital-marketing.svg);
  background-size: 40px 40px;
  background-repeat: no-repeat;
  margin-left: 10px!important;
}
    .contactnav {
    color: rgb(255, 255, 255)!important;
    background: rgb(224, 43, 32);
    height: 50px;
    padding: 16px 18px 23px 18px!important;
    border: 2px rgb(0, 0, 0) solid;
    font-size: 24px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-style: italic!important;
    background-color: rgb(224, 43, 32);
    -ms-transform: skewX(-10deg);
    -webkit-transform: skewX(-10deg);
    transform: skewX(-10deg);
}
.contactnav a {
    color: white!important;
}
}

@media (max-width: 980px){
    .leftcta {display: none;}
    .footerb {
        text-align: center!important;
    }
    .imgp {max-width: 60%!important;}
/***end switch column on mobile***/
    .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
      margin-bottom: 14px;
      padding-bottom: 0px;
      background-color: rgb(255, 255, 255);
      top: 0px;
      right: -15px;
}
    .mobile_menu_bar:before {
    font-size: 46px!important;
    color: #004B8D!important;
}
    .et_menu_container {
        width: 100%!important;
    }
    .et_mobile_menu {
      border-top: 3px solid rgb(0, 75, 141)!important;
      background-color: rgb(255, 255, 255)!important;
    }
    .et_mobile_menu a {
        color: rgb(0, 75, 141)!important;
    }
    /*mobile menu slide in right*/
    .et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { z-index: 9999; }

#main-header .container.clearfix.et_menu_container { width: 100%; }

.logo_container { padding-left: 15px; }

#et-top-navigation { padding-right: 30px; }


/*end mobile menu slide in right*/
    /*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}

/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}

.second-on-mobile {
-webkit-order: 2;
order: 2;
}

.third-on-mobile {
-webkit-order: 3;
order: 3;
}

.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
.wordpressicon {
    background: url(https://digitalsurf.com.au/wp-content/uploads/2018/11/wordpress-web-design.svg);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    margin-left: 10px!important;
    background-position: left;
}
.hostingicon {
  background: url(https://digitalsurf.com.au/wp-content/uploads/2018/11/hosting-icon.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  margin-left: 10px!important;
  background-position: left;
}
.googleicon {
  background: url(https://digitalsurf.com.au/wp-content/uploads/2018/11/facebook-adwords-icon.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  margin-left: 10px!important;
  background-position: left;
}
.seoicon {
  background: url(https://digitalsurf.com.au/wp-content/uploads/2018/11/digital-marketing.svg);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  margin-left: 10px!important;
  background-position: left;
}
}

@media (max-width: 414px){
  .tile {
    height: 48vw;
  }
body #page-container .et_pb_button_1 {
  font-size: 1.5rem!important;
}
  .righttwenty {
    width: 100%;
    height: auto;
    padding: 5% 5% 10% 5%;
  }
  .gform_button {
    font-size: 1rem!important;
  }
    div.et_pb_column .et_pb_pricing_table {
    margin: 0 0 100px!important;
    }
    .et_post_meta_wrapper {
        width: 100%!important;
    }
    .post-meta {
        padding-bottom: 20px!important;
    }
    .et_pb_fullscreen .et_pb_fullwidth_header_container {
    width: 98%!important;
}
    .et_pb_fullwidth_header_container .et_pb_button_two {
    margin-left: 0px!important;
}
    h2 {
        font-size: 1.8em!important;
    }
}
@media(max-width: 340px) {

#mobile_menu { width: 100%; margin-left: 0; }
}
